<?php

  if( get_option('tigu_template_type', 'WordPres Default') == 'WordPres Default')  {
      include(TEMPLATEPATH.'/tigu-options/options/tigu_options_wordpress.php');
  }
  else{
      include(TEMPLATEPATH.'/tigu-options/options/tigu_options_games.php');
  }
?>